Flash 7 is required to view the map.